Subject: bug#39564: 28.0.50; read-key function do not display the prompt if called from read-from-minibuffer

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 20 Feb 2022 16:13:43 +0100

Eli Zaretskii <[email-masked]> writes:

> Relying on the old behavior was always not a future-proof assumption,
> so I see no way around the problem except fixing the code which makes
> such assumptions, sorry.

(I'm going through old bug reports that unfortunately weren't resolved
at the time.)

Reading this bug report, it seems the conclusion was that this was a
problem in Ivy, and not in Emacs?  So I'm therefore closing this bug
report.  If something should be done on the Emacs side, please respond
to the debbugs address and we'll reopen.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no